body, td, p, input, select, textarea {
	font-variant: normal;
	text-transform: none;
	font-size: 1.4em;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-family: Verdana, Arial, san-serif;
	color: #494949;
}

body {
	padding: 0;
	margin: 0;
	font-size: 62.5%;
}

form {
	clear: both;
}

table, td, p, font	{
  	font-size: 1em;
}

table tbody td {
	padding: 4px;
}

#page {
	width: 100%;
	position: relative;
	font-size: 1.2em;
	overflow: visible;
	padding-top: 80px;
}

#menu	{
	width: 20%;
	margin-right: 4%;
	float: left;
	padding-left: 2%;
	padding-top: 20px;
}

#menu > div {
	margin-bottom: 1.5em;
}

#main	{
	width: 60%;
	float: left;
	max-width: 900px;
	font-size: 1.2em;
}

#rightMenu	{
}

#pageBottom	{
	margin: 0px;
	white-space: nowrap;
	clear: both;
	padding: 2%;
	overflow: auto;
}

#pageBottom ul {
	float: left;
	margin: 0;
	padding: 0;
}

#pageBottom ul li {
	float: left;
	list-style: none;
    padding-right: 1em;
}

a {
	text-decoration: underline;
	color: #478cb0;
	outline: none;
}

a:visited {
	color: #494949;
	text-decoration: underline;
}

a:hover {
	color: #478cb0;
}

a img {
	border: none;
}

h1, .h1, .title {
	font-family: arial, verdana, sans-serif;
	font-size: 2em;
	font-weight: normal;
	border-bottom: solid 1px;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	display: block;
	color: #478cb0;
}

h2, .h2, .heading {
	font-family: arial, verdana, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	display: block;
	color: #494949;
}

h3, .h3, .subHeading, .productCaption {
	font-family: arial, verdana, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	color: #494949;
}	

.productCaption a {
	text-decoration: none;
	color: inherit;
	display: block;
	font-size: 1em;
}

h4 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	display: block;
}

/* --  Provides user feedback on screen details  -- */
.indicator
{
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	margin-bottom: 10px;
}

/* --  Used to format attribute names for custom attributes Users, Products, Orders  -- */
span.attribute {
	vertical-align: middle;
	display: block;
}

.attribute .attName, .attributeName, tr .attName  {
	padding: 0px;
	padding-right: 12px;
	color: #777777;
	vertical-align: top;
}

.options .attribute .attName {
	width: 250px;
	font-weight: normal;
}				



.attribute .attValue, tr .attValue {
	padding-top: 0;
	padding-right: 30px;
}

.attribute.mandatory .attValue {
	background: url(images/icons/asterisk.png) top right no-repeat;
}

.attribute .attValue p {
	margin: 0px;
	padding: 0px;
}

.attribute .attIcon {
	float: right;
	padding-right: 12px;
}

.attribute .discount {
	font-weight: bold;
	line-height: 20px;
	color: #00cc00;
}

.attribute .discount .saving {
	margin-left: 12px;
	padding: 3px;
	background: #ffcc00;
	color: #000000;
}

.userDetails .attribute, .orderDetails .attribute  {
	width: 100%;
	display: block;
	float: left;
}

.userDetails .attribute .attName, .orderDetails .attribute .attName  {
	width: 160px;
	clear: left;
	float: left;
	padding: 3px;
}

.userDetails .attribute .attValue, .orderDetails .attribute .attValue {
	float: left;
	clear: right;
	display: block;
	padding: 3px;
}

.userDetails .userActive {
	background-image: url(images/icons/tag_green.png);
	float: right;
}

.userDetails .userCancelled {
	background-image: url(images/icons/tag_red.png);
	float: right;
}

.orderStatus {
	float: right;
	width: 45%;
}

.orderStatus div {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: 1px solid #D0D0D0;
	border-radius: 5px;
	background: #eeeeee no-repeat 8px 8px url(images/icons/cog.png);
	border-radius: 5px;
}

.orderStatus div.canceled {
	border: solid 1px #E47E7A;
	background: #FFE4E3 no-repeat 8px 8px url(images/icons/tag_red.png);
}

.orderStatus div.finished {
	border: solid 1px #E47E7A;
	background: #FFE4E3 no-repeat 8px 8px url(images/icons/flag_red.png);
}

.orderStatus div.finalised {
	border: solid 1px #8AD66A;
	background: #E0FFD3 no-repeat 8px 8px url(images/icons/tag_green.png);
}

.orderStatus div.invoiced {
	border: solid 1px #8AD66A;
	background: #E0FFD3 no-repeat 8px 8px url(images/icons/email_go.png);
}

.orderStatus div.paused {
	border: solid 1px #FED324;
	background: #FFF6BF no-repeat 8px 8px url(images/icons/flag_yellow.png);
}

.orderStatus div.reoccurring {
	border: solid 1px #8AD66A;
	background: #E0FFD3 no-repeat 8px 8px url(images/icons/tag_repeat.png);
}

.orderStatus p, .orderStatus label {
	margin: 0;
	margin-top: 12px;
	text-align: right;
	font-weight: bold;
	font-size: 11px;
}

.orderStatus label {
	text-align: left;
}

.orderAttributes {
	float: left;
	width: 45%;
}

.orderDetails .notes {
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 18px;
	clear: both;
	background: url(images/icons/note_edit.png) 0 0 no-repeat;
}

select#orderOccurance {
	width: 100%;
}


.shade, .userDetails .altRow {
 	background-color: #E5F7FF;
}

.highlight {
	background-color: #ABDBF2;
}

.tableBorder tbody tr:hover td tbody tr td{
	background-color: transparent;
}

.tableBorder a:link {
	text-decoration: none;
}

.dragging, .tableBorder tbody tr.dragging:hover, .tableBorder tbody tr.shade.dragging, .tableBorder tbody tr:hover {
	background-color: #FFF6BF;
}

#categoryBranch {
	display: block;
}

#categoryMenu {
	font-size: 1.5em;
	overflow: hidden;
	border-radius: 0.5em;
}

#menu .title {
	display: none;
}

/* -- The entire member menu list as an entity -- */
#menu ul, #nav ul {
	margin: 0px;
	padding: 0px;
    list-style-type: none;
}

#menu ul ul {
    margin-bottom: 8px;
}

#menu div.open, #menu div.active {
	background: #ffffff;	
	padding-top: 0.5em;
}

/* -- Each item in the member menu list -- */
#menu li, #nav li {
    height: 1%;
   	clear: both;
    cursor: pointer;
    display: block;
    margin: 0;
    line-height: 1.4em;
    font-family: euro, Arial,verdana,sans-serif;
    border-bottom: solid 1px #ffffff;
    padding:0;
}

#menu li li,
#nav li li {
	background: none;
	border: 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.6em;
	font-size: 0.8em;
}

#menu li.selected {
    
}

/* -- Each link item in the category menu list default resting state -- */
#nav a, #nav a:link, #nav a:visited,
#menu ul li a, #menu ul li a:link, #menu ul li a:visited {
	text-decoration: none;
	display: block;
	margin: 0;
	color: #ffffff;
	padding: 0.5em 0.8em;
	background: #478CB0;
}

#menu ul li.selected a, #menu ul li.selected a:hover,
#nav li.selected a, #nav li.selected a:hover {
	background: #494949;
	color: #ffffff;
}

#menu ul li div.active a, #menu ul li div.active a:link, #menu ul li div.active a:visited,
#menu ul li div.open a, #menu ul li div.open a:link, #menu ul li div.open a:visited {
	color: #494949;
	background: #ffffff;
}

/* -- Each link item in the category menu list rollover state -- */
#menu ul li a:hover, #menu a:active,
#nav a:hover, #nav a:active {
	color: #494949;
	background: #ABDBF2;
}

#menu ul li div.closed, #menu ul li div span.description {
	display: none;
}

#menu li.selected div {
}

#menu ul li a.AR, #menu li.selected ul li a.AR {
	color: #990000;
}

#categoryMenu ul li a.MR, #menu li.selected ul li a.MR {
	color: #478CB0;
}

#childCategoryMenu {
	display: block;
	padding-top: 4px;
}

#childCategoryItem {
	margin-bottom: 1px;
	float: right;
	margin-left: 10px;
}


.left {
	float: left;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-right: 10px;
}

.right {
	float: right;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-left: 10px;
}

.clear {
	clear: both;
}

.hide {
	display: none;
}

.nowrap {
	white-space: nowrap;
}

.negative {
	color: #ff0000;
	font-weight: bold;
}

#searchOwnerUser #ownerId {
	height: 150px;
	overflow: auto;
}

.loading {
	background-image: url(images/admin/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	text-align: center;
	padding-top: 20px;
	color: #6FACCB;
}

/* -----------  OPEN CLOSE SECTIONS    -----------------*/
.openClose {
	display: block;
    cursor: pointer;
    border-radius: 4px 4px 0 0;
    padding: 1px;
    padding-left: 20px;
    padding-right: 20px;
	border: solid 1px #A3A3A3;
	border-bottom: none;
    margin-bottom: 0px;
    float: left;
    min-width: 44%;
    margin-right: 1%;
    clear: left;
    background: #EDEDED url(images/grad.png) bottom left repeat-x;
	
}

.openClose:hover {
	background: #DBDBD5 url(images/grad.png) bottom left repeat-x;
}

.openClose h3 {
	margin: 0;
	padding: 0;
	background: url(images/admin/minus.png) 100% 50% no-repeat;
	font-family: verdana,sans-serif;
    font-size: 11px;
    line-height: 37px;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
    color: #555555;
    font-weight: normal;
    padding-right: 32px;
}

.openClose h3 img, h3 img {
	display: inline-block;
    margin-bottom: 3px;
    margin-right: 4px;
    vertical-align: middle;
    height: 16px;
}

.sectionOpen {
	border: solid 1px #A3A3A3;
	border-radius: 0 0 4px 4px;
	padding: 12px;
	margin-bottom: 8px;
	clear: both;
	background: #DBDBD5;
	overflow: auto;
}

.showNextRow {
	cursor: pointer;
}

.openClose.closed {
	border-radius: 4px;
    margin-bottom: 12px;
    border: solid 1px #A3A3A3;
    clear: none;
}

.openClose.closed h3 {
	background-image: url(images/admin/plus.png);
	line-height: 24px;
}

tr.showNextRow td.state {
	padding-left: 20px;
	background-image: url(images/admin/plus.png);
	background-position: right 4px;
	background-repeat: no-repeat;
}

tr.showNextRow.open td.state {
	background-image: url(images/admin/minus.png);
}

#main div:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

* html #main div {height: 1%;}

span.icon {
	float: left;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.googleMap .gm-style a, .googleMap .gm-style-cc span {
	display: none !important;
}

.toolbar {
	background: #DBDBD5;
	padding: 5px;
	border-radius: 5px 5px 0 0;
}

.toolbar a.button {
	float: left;
}

.toolbar .textControl {
	padding-left: 8px;
	margin-left: 8px;
	border-left: dotted 1px #A3A3A3;
}

.toolbar .textControl label {
	padding-right: 6px;
}

.toolbar .textControl, .toolbar .textControl a.button {
	float: right;
}

/* Buttons for an item */
.product .popupMenu, .user .popupMenu, .order .popupMenu, {
	float: left; 
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 22px;
}

.productBody .colour .attValue {
	display: block;
	height: 20px;
}

.productStatus div {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: 1px solid #D0D0D0;
	border-radius: 5px;
	background: #eeeeee no-repeat 8px 8px url(images/icons/cog.png);
	border-radius: 5px;
}

.productStatus div.CANCELED {
	border: solid 1px #E47E7A;
	background: #FFE4E3 no-repeat 8px 8px url(images/icons/flag_red.png);
}

.productStatus div.CURRENT {
	border: solid 1px #8AD66A;
	background: #E0FFD3 no-repeat 8px 8px url(images/icons/flag_green.png);
}

.productStatus div.EXPIRED {
	border: solid 1px #e3b044;
	background: #fbf2be no-repeat 8px 8px url(images/icons/flag_yellow.png);
}

.buttons {
	position: relative;
}

.product .buttons .button, .product .buttons .button:link, .product .buttons .button:visited,
.user .buttons .button, .user .buttons .button:link, .user .buttons .button:visited, 
.order .buttons .button, .order .buttons .button:link, .order .buttons .button:visited, 
.button, .button:link, .button:visited, 
.bar, .bar:link, .bar:visited, .inputBoxButton {
	display: block;
	float: right;
	z-index: 80;
    background: url("images/grad.png") repeat-x scroll left bottom #EDEDED;
    text-shadow: 0.1em 0.1em #FFFFFF;
    border: 0.1em solid #a3a3a3;
    border-radius: 0.5em;
    color: #555555;
    font-family: verdana,sans-serif;
    font-size: 1.1em;
    line-height: 2em;
    margin: 0.5em;
    padding-left: 1em;
    padding-right: 1em;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

.product .buttons .button:hover,
.user .buttons .button:hover,
.order .buttons .button:hover,
.button:hover,
.bar:hover, .inputBoxButton:hover {
	background-color: #DBDBD5;
}

.button {
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	cursor: pointer;
	margin-bottom: 0;
}

.button.active {
	background-color: #ABDBF2;
}

.button span {
	background-repeat: no-repeat;
	background-position: 0 50%;
	display: block;
	padding-left: 20px;
}

td.buttons {
	vertical-align: middle;
}

td.buttons .button, .bar .button, li span.buttons a.button {
	border: none;
	background: none;
    display: inline-block;
    float: none;
    margin: 0;
    line-height: normal;
    padding: 3px;
}

.bar .buttons {
	float: right;
	margin-top: 3px;
}

td.buttons .button span, .bar .buttons .button span {
	display: inline-block;
	text-indent: -9999px;
}

.product .buttons .button img, .user .buttons .button img, .order .buttons .button img, .button img {
	vertical-align: text-bottom;
}

.bar, .bar:link, .bar:visited {
	float: none;
	text-align: left;
	margin: 4px 0 4px 0;
	line-height: 28px;
	font-size: inherit;
}

.bar a:link, .bar a:visited { 
	float: left;
	text-decoration: none;
	color: inherit;
}

.product {
	padding-bottom: 40px;
	position: relative;
}

#product iframe {
	width: 100%;
	border: none;
	overflow: auto;
	height: 400px;
}

.actionButtons {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
}

.product .buttons .menu .button, .user .buttons .menu .button, 
.order .buttons .menu .button, .imageList .buttons .menu .button {
	text-align: left;
}

.product .buttons .button:hover, .user .buttons .button:hover, .order .buttons .button:hover, .button:hover {
	color: #000000;
}


.menu span, .order .buttons .button span {
	padding-left: 20px;
}

.button.image span, .menu a.image span {
	display: inline;
	padding-left: 4px;
}

/* ------  BUTTONS ------  */

.popupMenu .button .options {
	background-image: url(images/icons/cog.png);
	text-indent: -9999px;
}

.button .image {
	background-image: url(images/icons/images.png);
}

.button .usersKey {
	background-image: url(images/icons/group_key.png);
}

.button .manage {
	background-image: url(images/icons/settings.png);
}


.button .editItemType{
	background-image: url(images/icons/item_edit.png);
}

.button .moveDown{
	background-image: url(images/icons/downArrow.png);
}

.button .moveUp{
	background-image: url(images/icons/upArrow.png);
}

.button .map {
	background-image: url(images/icons/map.png);
}

.button .display {
	background-image: url(images/icons/monitor.png);
}

.buttons .public .button .map {
	padding: 0px;
	background: none;
}

.button .delete {
	background-image: url(images/icons/delete.png);
}

.button .add {
	background-image: url(images/icons/add.png);
}

.button .refresh {
	background-image: url(images/icons/refresh.png);
}

.button .import {
	background-image: url(images/icons/database_system.png);
}

.button .default {
	background-image: url(images/icons/wand.png);
}

.button .edit {
	background-image: url(images/icons/edit.png);
}

.button .copy {
	background-image: url(images/icons/copy.png);
}

.button .owner {
	background-image: url(images/icons/user.png);
}

.buttons .public .button .order {
	padding: 0px;
	background: none;
}


.button .pageLink {
}

.buttons .public .button .pageLink {
	padding: 0px;
	background: none;
}

.button .getProduct {
}

.buttons .public .button .getProduct {
	padding: 0px;
	background: none;
}

.button .profile {
	background-image: url(images/icons/user_profile.png);
}

.button .accountOptions {
	background-image: url(images/icons/balance.png);
}

.button .account {
	background-image: url(images/icons/account.png);
}

.button .documents {
	background-image: url(images/icons/email_edit.png);
}

.button .items{
	background-image: url(images/icons/item_views.png);
}

.button .info {
	background-image: url(images/icons/information.png);
}

.button .permissions {
	background-image: url(images/icons/key.png);
}

.button .scheduleEmail {
	background-image: url(images/icons/email_open.png);
}

.button .cloneOrder {
	background-image: url(images/icons/order_clone.png);
}

.user .button .delete {
	background-image: url(images/icons/user_delete.png);
}

.user .button .edit {
	background-image: url(images/icons/user_edit.png);
}

.button .orders {
	background-image: url(images/icons/order_report.png);
}

.button .createPayment {
	background-image: url(images/icons/money_add.png);
}

.button .accessLog {
	background-image: url(images/icons/report_key.png);
}

.button .find {
	background-image: url(images/icons/find.png);
}

.button .link {
	background-image: url(images/icons/link.png);
}

/* --  Used For Site Exceptions and other errors  -- */

.notification, .actionFeedback, .exception, .information, .adminDetails, .security, .informationIT {
	padding: 15px;
	padding-left: 55px;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #000000;
	clear: both;
	border-radius: 10px;
	font-size: 1.1em;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 10px 5px;
	line-height: 1.1em;
	font-family: verdana, sans-serif;
}

.actionFeedback {
	background-color: #8AD66A;
	background-image: url(images/icons/messages/cogs.png);
}

.notification {
	background-color: #FED324;
	background-image: url(images/icons/messages/flag.png);
}

/* --  Used For Site Exceptions and other errors  -- */
.exception {
	background-color: #E47E7A;
	background-image: url(images/icons/messages/alert.png);
}

/* --  Used For user information  -- */
.information, .adminDetails {
	background-color: #7AA6D5;
	background-image: url(images/icons/messages/information.png);
}

.security, .informationIT {
	background-color: #CCCCCC;
	background-image: url(images/icons/messages/key.png);
}

.product .information, .product .adminDetails {
	clear: none;
	float: right;
	border-radius: 5px;
}

.adminDetails {
	line-height: 16px;
}

.adminDetails .attName {
	color: #777777;
}

.adminDetails img {
	vertical-align: bottom;
}

.adminDetails h1, .adminDetails h2, .adminDetails h3,
.actionFeedback h1, .notification h1, .exception h1, .information h1, .security h1,
.actionFeedback h2, .notification h2, .exception h2, .information h2, .security h2,
.actionFeedback h3, .notification h3, .exception h3, .information h3, .security h3 {
	margin: 0px;
	margin-top: 5px;
	padding: 0px;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: none;
	text-decoration: none;
	color: #000000;
	font-family: verdana, sans-serif;
	line-height: normal;
}

.actionFeedback a:link, .notification a:link, .exception a:link, .information a:link, .security a:link {
	color: #000000;
	text-decoration: underline;
	font-style:italic;
}

.selectListIcon {
	padding-left: 20px;
	background-position: 2px 2px;
	background-repeat: no-repeat;
	width: 210px;
}

.selectListIcon option{
	padding-left: 23px;
	background-position: 2px 1px;
	background-repeat: no-repeat;
}

.inputText, textarea {
	width: 210px;
}

textarea.richtext, textarea.inputText {
	width: 100%;
}

input.dateField, input.small, input.number, input.colour {
	width: 60px;
	text-align: right;
}

.default .inputText {
	width: 50px;
}

.datePicker img {
	border: solid 1px #cccccc;
	vertical-align: bottom;
}

input.datePicker {
	width:90px;
}

.inputBoxButton {
	float: none;
	height: 24px;
	display: inline;
	margin: 0;
}

#orderByAttribute select {
	width: 150px;
}

.tableBorder {
	margin-bottom: 11px;
	clear: both;
	border-collapse: collapse;
}

.tableBorder tbody td, .tableBorder th {
	border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    text-align: left;
}

.tableBorder td.number, .tableBorder th.number {
	text-align: right;
}

.tableBorder tbody tr.open td {
	border-bottom: none;
}

.tableBorder tbody tr.dataOpen td {
	border-top: none;
}


.tableBorder tfoot td {
	font-weight: bold;
	border: none;
}

tr.credit td {
	background: #E0FFD3;
}

.tableBorder tr.credit td {
	border-top: solid 1px #8AD66A;
	border-bottom: solid 1px #8AD66A;
}

tr.debit td {
	background: #fcecec;
}

.tableBorder tr.debit td {
	border-top: solid 1px #E47E7A;
	border-bottom: solid 1px #E47E7A;
}

.columnHeader, th {
	line-height: 25px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	font-size: 13px;
	background: #ebebeb url(images/grad.png) repeat-x 0 50%;
	color: #000000;
}

.tableBorder .tableBorder .columnHeader, .tableBorder .tableBorder th {
	background-color: #ABDBF2;
}

.linkPDF, .attValue .pdf {
	background: url(images/icons/document-pdf.png) 0px 0px no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.linkXLS, .attValue .xls {
	background: url(images/icons/document-excel.png) 0px 0px no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.hint, .tip {
	display:none;
	position: absolute;
	width: 200px;
	margin-top: -4px;
	margin-left:10px;	
	border: 1px solid #c93;
	padding: 10px 12px;
	border-radius: 5px;
	text-align: left;
	z-index:9999;
	background: #ffc url(images/admin/pointer.gif) no-repeat -100px -100px;
}

.hint .hintPointer, .tip .tipPointer {
	position: absolute;
	left: -10px;
	top: 5px;
	width: 10px;
	height: 19px;
	background: url(images/admin/pointer.gif) left top no-repeat;
}

.hint a.close {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-left: 6px;
	background: url(images/admin/close.png) no-repeat;
}

.hint.wide {
	width: 350px;
}

#pageBodyCalendar .date {
	background: #AAAAAA;
	padding: 6px;
	margin: 0px;
	margin-right: 20px;
	text-align: center;
}

#pageBodyCalendar .date .day {
	display: block;
	font-weight: bold;
	font-size: 20px;
}

#pageBodyCalendar .date .month {
	display: block;
	font-weight: normal;
	font-size: 12px;
}

#pageBodyCalendar .date .year {
	display: none;
}

#orderByAttribute  {
	float: right;
}

#accountStatement table, #paymentResults table {
	border-collapse: collapse;
}

#accountStatement table td, #paymentResults table td, table tr.showNextRow td {
	vertical-align: top;
	padding: 4px;
}

#accountStatement td p, #paymentResults td p {
	margin: 0;
}

#accountStatement tr.debit div.notes {
	font-size: 10px;
}


/*             styles for the star rater                */	
.starRating{
	list-style:none;
	margin: 0px;
	padding:0px;
	width: 125px;
	height: 25px;
	position: relative;
	overflow:hidden;
	background: url(images/admin/starRating.png) top left repeat-x;		
}
.starRating li{
	padding:0px;
	margin:0px;
	width:25px;
	height:25px;
	/*\*/
	float: left;
	/* */
}
.starRating li a{
	display:block;
	width:25px;
	height: 25px;
	line-height:25px;		
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	overflow:hidden;
}
.starRating li a:hover{
	background: url(images/admin/starRating.png) left bottom;
	z-index: 2;
	left: 0px;
	border:none;
}
.starRating a.star1{
	left: 0px;
}
.starRating a.star1:hover{
	width:25px;
}
.starRating a.star2 {
	left:25px;
}
.starRating a.star2:hover{
	width: 50px;
}
.starRating a.star3 {
	left: 50px;
}
.starRating a.three-stars:hover{
	width: 75px;
}
.starRating a.star4 {
	left: 75px;
}	
.starRating a.star4:hover{
	width: 100px;
}
.starRating a.star5 {
	left: 100px;
}
.starRating a.star5:hover{
	width: 125px;
}
.starRating li.currentRating{
	background: url(images/admin/starRating.png) left center;
	position: absolute;
	height: 25px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* remove halo effect in firefox   */
a:active{
	outline: none;
}		

#sessionTimeout {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	width: 600px;
	z-index: 9999;
	display: none;
	border-radius: 5px;
	box-shadow: 0 0 150px 20px #000000;
	text-align: left;
}

.product .author {
	float: right;
	margin-top: -15px;
	height: 30px;
	line-height: 30px;
	background: #ffc;
	padding: 2px;
}

.product .author a {
	text-decoration: none;
	display: block;
}

.product .author img {
	height: 30px;
	margin-right: 8px;
	float: left;
	background: url(images/icons/user.png) 50% 50% no-repeat;
	min-width: 20px;
	width:auto !important;
	width: 20px;
}

.product .author span {
	float: left;
}

label {
	cursor: pointer;
}

#siteMap, #siteMap ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#siteMap li li {
	border-top:1px solid #478CB0;
	margin-top: 12px;
	padding-top: 12px;
	float: left;
	width: 30%;
	padding-right: 3%;
}

#siteMap li li li {
	float: none;
	width: auto;
	padding: 0;
	padding-top: 12px;
	border-top: solid 1px #AEAEAE;
	font-size: 0.9em;
}

#siteMap li li li ul {
	list-style: disc;
	padding-top: 10px;
	padding-left: 22px;
}

#siteMap li li li ul li {
	padding: 0;
	border: none;
	margin: 0;
}

#siteMap li li li ul li div.details {
	display: none;
}

#siteMap li.first {
	clear: left;
}

div .tags {
	background: url(images/icons/tag_edit.png) 5px 5px no-repeat;
	padding: 5px;
	padding-left: 25px;
	display: block;
}

div.tags a {
	padding-right: 8px;
}

#scriptResult table
{
 	border: solid 1px #777777;
	border-collapse: collapse;
	width: 100%;
}

#scriptResult td
{
 	border-top: solid 1px #cccccc;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin: 0px;
}

#scriptResult tr:hover td {
	border: none;
	border-top: solid 1px #438DB4;
	border-bottom: solid 1px #438DB4;
	background-color: #ACDCF3;
}

*.iconFile {
	padding-left: 20px;
	background: url(images/icons/document.png) no-repeat 2px 50%;
}

.iconPDF {
	background-image: url(images/icons/document-pdf.png);
}

.iconTXT, .iconCSV {
	background-image: url(images/icons/document-text.png);
}

.iconFAL, .iconSWF {
	background-image: url(images/icons/document-flash.png);
}

.iconDOC {
	background-image: url(images/icons/document-word.png);
}

.iconXSL {
	background-image: url(images/icons/document-excel.png);
}

.iconHTM, .iconHTML  {
	background-image: url(images/icons/document-code.png);
}

.iconJPG, .iconPNG, .iconGIF {
	background-image: url(images/icons/document-image.png);
}

.iconMP3, .iconWAV {
	background-image: url(images/icons/document-music.png);
}

.iconAVI, .iconMOV, .iconFLV {
	background-image: url(images/icons/document-film.png);
}

a.icon {
	background: no-repeat 2px 50%;
	padding-left: 20px;
	display: block;
}

a.icon.email {
	background-image: url(images/icons/email_open.png)
}

a.icon.user {
	background-image: url(images/icons/user.png)
}

a.icon.order {
	background-image: url(images/icons/order.png)
}

ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: solid 1px #a3a3a3;
	clear: both;
	height: 29px;
	margin-top: 12px;
}

ul.tabs li, ul.filter li {
	float: left;
	margin-right: 4px;
	border: solid 1px #a3a3a3;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	background: url("images/grad.png") repeat-x #E4E4E4;
	height: 28px;
	line-height: 28px;
	cursor: pointer;
}

ul.tabs li.selected, ul.filter li.selected {
	background: #ffffff;
	height: 29px;
}

ul.tabs li a img, ul.filter li a img {
    vertical-align: middle;
}

ul.tabs li a, ul.filter li a {
	color: #666666;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
	padding-right: 8px;
	padding-left: 8px;
}

ul.tabs li a.disabled, ul.filter li a.disabled {
    text-shadow: none;
    font-style: italic;
    cursor: default;
}

ul.tabs li a span, ul.filter li a span {
	padding-left: 6px;
}

ul.filter {
	margin: 0;
	padding: 0;
	float: right;
	clear: both;
	list-style: none;
	overflow: hidden;
}

ul.filter li {
	border: solid 1px #a3a3a3;
	border-radius: 5px;
	margin-right: 0;
	margin-left: 10px;
}

.tabContainer {
	padding-top: 12px;
	clear: both;
}

#resultSets {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 8px;
	clear: both;
}

#resultSets .resultSet, #resultSets .currentResultSet {
	margin-right: 5px;
    border-radius: 5px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    line-height: 24px;
    padding-left: 7px;
    padding-right: 7px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    display: inline-block;
}

hr {
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0;
	height: 1px;
	border: none;
	background: #d0d0d0;
	clear: both;
}

.scroll {
	margin-bottom: 12px;
	overflow: auto;
}

#attributeKey {
	text-transform: uppercase;
}

#attributeKey h3 {
	margin: 0;
	margin-bottom: 5px;
	line-height: 22px;
}

#attributeKey h4 {
	clear: both;
	margin: 0;
	padding-top: 12px;
	padding-bottom: 6px;
}

#attributeKey div, #attributeKey span {
	float: left;
	line-height: 18px;
	margin-bottom: 6px;
	margin-left: 30px;
}

#attributeKey div img, #attributeKey span img, #attributeKey h4 img {
	vertical-align: top;
}

.captcha, .welcome {
	border: 1px solid #D0D0D0;
	border-radius: 5px;
	background: #eeeeee;
	padding: 10px;
	margin-top: 22px;
	margin-bottom: 22px;
	clear: both;
}

.captcha h3 {
	margin: 0;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 20px;
}

.captcha input {
	width: 90px;
	font-size: 20px;
}

.product .productBody .image, .product .productBody .googleMap {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.product .googleMap {
	height: 200px;
    width: 300px;
	border: 12px solid #478CB0;
}

.product .attributes {
	vertical-align: top;
}

.attributes .textarea {
	display: block;
	margin-bottom: 8px;
}

.noImage .attributes {
	padding-left: 0;
}

.productBody {
	display: block;
}

.product .image a {
	display: block;
}

#pageBody .product .image img {
 	display: block;
 	height: auto;
 	max-width: 250px;
}


/* Buttons for an item */
.popupMenu {
	float: right; 
	margin: 0px;
	padding: 0px;
}

.popupMenu div.menu {
	display: none;
}

.popupMenu.hover div.menu {
	display: block; 
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AEAEAE;
    border-radius: 5px;
    position: absolute;
    right: 0;
    max-width: 600px;
    z-index: 999;
}

.product .buttons .buttons {
	text-align: right;
	display: block;
	vertical-align: top;
	line-height: normal;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
}

.product .buttons .buttons .publicButtons {
	margin-top: 10px;
}

.options td {
	padding: 5px;
}

.options td.attributeName {
	width: 250px;
	padding: 0;
	text-align: left;
	font-size: 11px;
}

.options .indent td.attributeName {
	padding-left: 40px;
	width: 210px;
}

.options h3 {
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 16px;
}

.options h3 img {
	float: left;
	margin-right: 12px;
}

input.checkbox {
	margin-bottom: 5px;
    margin-top: 5px;
    vertical-align: sub;
    cursor: pointer;
}

div.dragAndDropFiles {
	border: dashed 4px #AEAEAE;
	padding: 20px;
	border-radius: 10px;
	background: #F7F7F7;
	margin-bottom: 20px;
}

div.dragAndDropFiles h2 {
	text-align: center;
}

div.dragAndDropFiles.dragOver {
	border-color: #478CB0;
	background: #ABDBF2;
	color: #478CB0;
}

div.dragAndDropFiles h5 {
	padding-left: 20px;
	background-position: 0px;
	background-repeat: no-repeat;
	background-position: 0 50%;
	margin-top: 4px;
	margin-bottom: 4px;
}

div.dragAndDropFiles .status {
	padding: 4px;
}

div.dragAndDropFiles .progress {
	padding-right: 20px;
	background: #ffffff url(images/admin/loading.gif) right 50% no-repeat;
}

div.dragAndDropFiles .fileList {
	text-align: left;
}

#productList {
	clear: both;
}

#productList .childItems {
}

#productList .childItems .product .image img {
	width: 100px;
}

#productList .childItems .product {
	width: 45%;
	float: left;
}

#productList .childItems .product.colLast {
	float: right;
}


#pageSplitSort {
	clear: both;
}

#dashboard ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#dashboard a.button {
	float: left;
	margin: 10px;
	margin-left: 0;
	line-height: 32px;
	margin-right: 12px;
	text-align: left;
}

#dashboard a.button img, #dashboard a.button h3 {
	float: left;
	margin: 3px;
	padding-left: 0px;
	font-size: 16px;
	color: inherit;
	line-height: 1.5em;
	font-family: arial, verdana, sans-serif;
}

#dashboard a.button span {
	clear: both;
    display: block;
    font-size: 0.8em;
    line-height: normal;
    padding-bottom: 5px;
    padding-left: 0;
}

#itemTypeViewer .bar.info {
	display: none;
	top: 25px;
	position: absolute;
	z-index: 999;
	right: 0;
	line-height: 14px;
	font-size: 11px;
}

.itemImages {
	clear: both;
}

#gallery {
	margin-bottom: 17px;
	clear: both;
}

#gallery .author {
	display: none;
}

#gallery #photo {
	margin-bottom: 10px;
}

#gallery #photo .image {
	float: none;
	display: block;
	text-align: center;
}

#gallery #thumbnails .image .frame {
	padding: 0;
}

#gallery #photo .image img {
	max-height: 500px;
    max-width: 100%;
	display: inline;
	margin: 0;
}

#gallery #thumbnails {
	padding: 0;
	margin: 0;
	border-top: solid 1px #AEAEAE;
	padding-top: 10px;
}

#gallery #thumbnails .product {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	display: block;
	border: solid 1px #AEAEAE;
	border-radius: 3px;
	overflow: hidden;
	padding: 0;
	cursor: pointer;
}

#gallery #thumbnails .product .attributes {
	display: none;
}

#gallery #thumbnails .product.selected {
	border: solid 1px #000000;
	box-shadow: 0 0 5px 3px #000000;
}

#gallery #thumbnails .product .image {
	margin: 0;
}

#gallery #thumbnails .product .image img {
	height: 50px;
	width: auto;
	display: block;
	margin: 0;
}

#gallery #thumbnails .product .buttons {
	display: none;
}

ul.actionList li.done {
	list-style: none;
	padding-left: 20px;
	background: url(images/icons/tick.png) 0 3px no-repeat;
	padding-top: 2px;
	padding-bottom: 2px;
}

#dashboard {
	margin-bottom: 10px;
}

.attribute .editPrice {
	padding-left: 20px;
	background: url(images/icons/money_dollar.png) left 50% no-repeat;
}

.googleMap {
	height: 600px;
	border: 12px solid #3C6E15
}

#bodyText ul, #bodyText ol {
	list-style-position: inside;
}

a[rel="lightbox"] {
	cursor: url(images/icons/zoom_in.png), auto;
}

#pageInfo td {
	padding: 2px;
}

#pageInfo td.attName {
	text-align: right;
}

#pageInfo #itemInfo {
	width: 40%;
	float: left;
}

#pageInfo #productTypes {
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
}

#pageInfo #productTypes a {
	display: block;
	line-height: 24px;
	padding-left:20px;
	background: url(images/icons/add.png) 0px 50% no-repeat;	
}

#pageInfo .dragAndDropFiles {
	width: 40%;
	float: right;
}

#clientMenu {
	float: right;
	line-height: 30px;
	padding-left:15px;
	padding-right: 15px;
	text-transform: uppercase;
	cursor: pointer;
	text-align: left;
	z-index:999;
	font-size: 10px;
	position: fixed;
	bottom: 0px;
	right: 50px;
	background: url("images/grad.png") repeat-x scroll left bottom #EDEDED;
    text-shadow: 1px 1px #FFFFFF;
    border: 1px solid #a3a3a3;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    color: #555555;
}

#clientMenu ul {
	list-style: none;
	padding: 0;
	margin:0
}

#clientMenu ul li {
	line-height: 24px;
}

#clientMenu a {
	text-decoration: none;
	display: block;
}

#clientMenu h3 {
	margin: 0;
	font-weight: bold;
	font-size: 1.3em;
}

#clientMenu div.userMenu {
	display: none;
	padding-bottom: 10px;
}

#clientMenu.hover div.userMenu {
	display: block;
}

#categoryMenu div.closed, #categoryMenu div span.description {
    display: none;
}

#miniOrder {
	clear: both;
}

#toolbar {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 80px;
}

#nav {
	margin-right: 2%;
    display: block;
    max-width: 800px;
    position: fixed;
    right: 0;
}

#nav #navLeft, #nav #navRight {
	display: none;
}

#nav li {
	font-size: 1.4em;
	float: left;
	clear: none;
	border-right: 1px solid #ffffff;
	border-bottom: none;
}

#nav ul li div {
    background: #478cb0;
    border-radius: 0 0 0.5em 0.5em;
    border-top: medium none;
    display: none;
    position: absolute;
    white-space: normal;
    width: 200px;
    z-index: 999;
}

#nav ul li.selected div {
    background: #494949;
}

#nav ul li div li {
	float: none;
	border: none;
	border-top: solid 1px #ffffff;
}

#nav ul li div span.description {
	display: block;
	padding: 0.8em;
	color: #ffffff;
}

#nav ul li:hover div {
    display: block;
}


#logo {
	width: 200px;
	height: 80px;
	float: left;
	background: url("images/logo.png") no-repeat 0 50%;
	margin-left: 2%;
}
